#!/usr/bin/evn python
#Michael Kasdan
#Psychiatrist

answer = "yes"


print "Hello, I'm here to gossip to you about people."
while answer=="yes":
        friends = raw_input("Is the person about whom we're going to talk one of your friends?")
        if friends == "no":
                print "That's OK.  I don't have any friends either."
                print "Well, why don't you tell me the name of one of your enemies?"
                
        if friends=="yes":
                print "That's Awesome!  I don't have any..."
                print "Tell me the name of one of your friends."

        name = raw_input()




        if friends == "no":
                print "What do you not like about "
                quality = raw_input(name)
                print "Yeah, I hate people like that"

        if friends == "yes":
                print("Tell me something nice about")
                quality = raw_input(name)
                print "Aw, how sweet"
        answer = raw_input("Is there anybody else you'd like to talk about?")
print "Sounds good. You have my number if you ever want to talk."

exit
